Bug 493824 - S-c-tools cleanup: dialogs centered on screen/main application window
Summary: S-c-tools cleanup: dialogs centered on screen/main application window
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-language
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 493604
TreeView+ depends on / blocked
 
Reported: 2009-04-03 09:52 UTC by Roman Rakus
Modified: 2014-01-13 00:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 03:52:44 UTC


Attachments (Terms of Use)

Description Roman Rakus 2009-04-03 09:52:40 UTC
Description of problem:
Child dialogs should be centered on parent window, not on screen/main application window.

How reproducible: 


Steps to Reproduce:
1. invoke some dialog (for example About dialog)
2. check dialog centering

Actual results:
Dialogs centered on screen/main application window.

Expected results:
Dialogs centered on parent window.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.

Comment 1 Pravin Satpute 2009-04-24 10:19:49 UTC
i will do this in next release

Comment 2 Pravin Satpute 2009-05-25 09:21:28 UTC
built system-config-language-1.3.2-6 
will be in tomorrows rawhide


Note You need to log in before you can comment on or make changes to this bug.